CVE-2015-1265

HIGH

Description

Multiple unspecified vulnerabilities in Google Chrome before 43.0.2357.65 allow attackers to cause a denial of service or possibly have other impact via unknown vectors.

References

http://googlechromereleases.blogspot.com/2015/05/stable-channel-update_19.html

http://lists.opensuse.org/opensuse-updates/2015-05/msg00091.html

http://lists.opensuse.org/opensuse-updates/2015-11/msg00015.html

http://www.debian.org/security/2015/dsa-3267

http://www.securityfocus.com/bid/74727

http://www.securitytracker.com/id/1032375

https://code.google.com/p/chromium/issues/detail?id=413534

https://code.google.com/p/chromium/issues/detail?id=445741

https://code.google.com/p/chromium/issues/detail?id=448057

https://code.google.com/p/chromium/issues/detail?id=454157

https://code.google.com/p/chromium/issues/detail?id=458026

https://code.google.com/p/chromium/issues/detail?id=464642

https://code.google.com/p/chromium/issues/detail?id=464792

https://code.google.com/p/chromium/issues/detail?id=465426

https://code.google.com/p/chromium/issues/detail?id=467372

https://code.google.com/p/chromium/issues/detail?id=467644

https://code.google.com/p/chromium/issues/detail?id=474784

https://code.google.com/p/chromium/issues/detail?id=475070

https://code.google.com/p/chromium/issues/detail?id=476107

https://code.google.com/p/chromium/issues/detail?id=484270

https://code.google.com/p/chromium/issues/detail?id=485412

https://code.google.com/p/chromium/issues/detail?id=485419

https://code.google.com/p/chromium/issues/detail?id=489518

https://security.gentoo.org/glsa/201506-04

https://www.exploit-db.com/exploits/37766/

Details

Source: MITRE

Published: 2015-05-20

Updated: 2017-09-17

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: (AV:N/AC:L/Au:N/C:P/I:P/A:P)

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH